﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) DC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) Audible Tone VER /5500
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) Resistance VER /5500
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) DC Milliamps VER /5500
DATE:                  2017-02-15 16:11:54
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       183
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AUDIBLE_TONE                 PSUB("Audible Tone")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DC_MILLIAMPS                 PSUB("AC Milliamps")
  1.005  DISP         Subprocedure not not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) DC Voltage VER /5500  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Press ON/C button to turn on the UUT.
  2.007  DISP         Rotate the UUT function switch to V--- position.
  2.008  PIC          5500_222_223_VZD_2W
  2.009  TARGET       -m
  2.010  5500   200   190.0mV        0.6U                                  2W
  3.001  5500   200   -190.0mV       0.6U                                  2W

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET
  4.004  5500   2     1.900V         0.006U                                2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET
  5.004  5500   20    19.00V         0.06U                                 2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET
  6.004  5500   200   190.0V         0.6U                                  2W

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET
  7.004  5500   1000  950V           6U                                    2W

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5500         *                                                 S
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) Audible Tone VER /5500  ==================

  9.001  LABEL        AUDIBLE_TONE
  9.002  RSLT         =
  9.003  HEAD         AUDIBLE TONE
  9.004  TARGET
  9.005  5500         60H                          2.5Vpp         SQ    S  2W
  9.006  MESS         Press UUT's TONE/PULSE button and ensure UUT emits an
  9.006  MESS         audible buzz.
  9.006  MESS         Press UUT's TONE/PULSE button again and ensure UUT emits
  9.006  MESS         an audible tone.
  9.007  EVAL   -s "AUDIBLE TONE"  :

 10.001  HEAD
 10.002  MESS
 10.003  5500         *                                                 S
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) Resistance VER /5500  ====================

 11.001  LABEL        RESISTANCE
 11.002  RSLT         =
 11.003  HEAD         {RESISTANCE}
 11.004  JMPL         RESISTANCE_HIGH

 11.005  LABEL        RESISTANCE_LOW
 11.006  RSLT         =
 11.007  HEAD         -2{200 Ω Range}
 11.008  TARGET       -p
 11.009  PIC          5500_222_223_Z_4W
 11.010  TARGET       -m
 11.011  5500   200   190.0Z         0.2U                                  CW

 12.001  RSLT         =
 12.002  HEAD         -2{2 kΩ Range}
 12.003  TARGET
 12.004  5500   2     1.900kZ        0.012U                                CW

 13.001  RSLT         =
 13.002  HEAD         -2{20 kΩ Range}
 13.003  TARGET
 13.004  5500   20    19.00kZ        0.12U                                 CW
 14.001  JMPL         END_RESISTANCE

 14.002  LABEL        RESISTANCE_HIGH
 14.003  RSLT         =
 14.004  HEAD         -2{200 kΩ Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the UUT function switch to Ω.
 14.007  TARGET       -m
 14.008  5500   200   190.0kZ        1.2U                                  2W

 15.001  RSLT         =
 15.002  HEAD         -2{2 MΩ Range}
 15.003  TARGET
 15.004  5500   2     1.900MZ        0.012U                                2W

 16.001  RSLT         =
 16.002  HEAD         -2{20 MΩ Range}
 16.003  TARGET
 16.004  5500   20    19.00MZ        0.12U                                 2W

 17.001  LABEL        END_RESISTANCE
 17.002  HEAD         -2
 17.003  HEAD
 17.004  5500         *                                                 S
 17.005  END

 17.006  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) DC Milliamps VER /5500  ==================

 18.001  LABEL        DC_MILLIAMPS
 18.002  RSLT         =
 18.003  HEAD         {DC CURRENT}
 18.004  RSLT         =
 18.005  HEAD         -2{20 mA Range}
 18.006  TARGET       -p
 18.007  DISP         Rotate the UUT function switch to A--- position.
 18.008  TARGET       -m
 18.009  5500   20    19.00mA        0.15U                                 2W

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET
 19.004  5500   200   190.0mA        1.5U                                  2W

 20.001  HEAD         -2
 20.002  HEAD
 20.003  5500         *                                                 S
 20.004  END
